/** Header
---------------------------------------------------------------------- */

.b-header {
    background: #fff url(images/b-header-gt-ny-inma-vinst.jpg) 0 100% no-repeat;
}

/** Logo
---------------------------------------------------------------------- */

.b-logo__logo-link {
    position: absolute;
    top: 7px;
    left: 9px;

    width: 13px;
    height: 58px;
}

.b-logo__logo-link img {
    display: none;
}

.b-logo__section-link {
    position: absolute;
    top: 8px;
    left: 22px;

    width: 330px;
    height: 58px;
    margin: 0;
}

.b-logo__section-link img {
    display: none;
}

.b-logo__small-logo-link {
    display: none;
}

.b-logo__tag-line {
    display: none;
}

.b-logo__date {
    margin: 69px 5px 0px 320px;
}

/** Latest posts
---------------------------------------------------------------------- */

.b-header__quote {
    background: none repeat scroll 0 50% transparent;
    float: left;
    height: 87px;
    margin: 0 5px 0 185px;
    width: 238px;
}

/** Commercial teasers
---------------------------------------------------------------------- */

.b-header__ads__item {
    background: 00b1e8;
}

/** Navigation
---------------------------------------------------------------------- */

.b-nav {
    background-image: url(images/b-nav-gt-ny.png);
}

.b-primary-menu__item a {
    border-right: 1px solid #009fe3;
}

.b-primary-menu__item_active {
    background: #009fe3;
}

.b-primary-menu__item_active a {
    border-right: 1px solid #fff;
}

.b-secondary-menu__separator {
    font-weight: 900;
}

.b-primary-menu_mail .b-primary-menu__item_last a {
    border-right: 0 none;
}

.b-secondary-menu__item a {
  color: #fff;
}

.b-secondary-menu__main-item a {
    border-right: 1px solid #009fe3;
    background: url(images/b-nav-gt-ny.png)
}

/** Section Listing
---------------------------------------------------------------------- */

.b-section-list {
    background: #51c8ed;
}

.b-section-list__inner {
    border-color: #1aa0e0;
}

/** First column background
---------------------------------------------------------------------- */

.l-three-column {
    background-image: url("images/I-three-column-gt-ny.png");
}
.b-link-list {
  padding: 1px 14px 5px;
}

/** Titles
---------------------------------------------------------------------- */
.b-title_blue
{
  color: #fff;
    background: #009fe3;
}
/** Tabs
---------------------------------------------------------------------- */

.b-tabs__tab a {
    color #fff137;
}

.b-tabs__tab span {
    color #fff137;
}

.b-tabs__tab_active a {
    background: url("/Static/css/blocks/b-tabs/__tab/b-tabs__tab.png") 0 -23px no-repeat;
}

.b-tabs__tab_active span {
    background: url("/Static/css/blocks/b-tabs/__tab/b-tabs__tab.png") 100% -23px no-repeat;
}
/** Advanced teaser blue theme override
---------------------------------------------------------------------- */

.b-ateaser.b-ateaser_themes-darkblue {
    background: #009fe3;
}
/** Footer Logo override
---------------------------------------------------------------------- */

.b-copyright__logo,
.b-copyright__logo a {
    width: 169px;
    height: 51px;

    display: block;
}

.b-copyright__logo a {
    background: url(images/b-copyright__logo-gt.png);
}

.b-copyright__logo a img {
    display: none;
}

/** GT **/
.b-nav {
    background-image: none;
    background-color: #08B1E8;
}

.b-primary-menu__item a {
    border: 0;
}

.b-primary-menu__item_active {
    background: #08B1E8;
}

.b-primary-menu__item_active a {
    border: 0;
}

.b-secondary-menu__main-item a {
    border: 0;
    background: #08B1E8;
}

.b-secondary-menu {
    background-color: #0086c3;
}

/** Sticky Header override
---------------------------------------------------------------------- */
.b-primary-menu__logo-item a {
  background: url(images/sticky-logo/gt.png) no-repeat;
  margin: 0; /* margin 0 for GT, rest should have 3px */
}

.is-sticky .b-primary-menu__logo-item {
  width: 111px;
}

/** GT left bar **/
.no-left-column .l-two-column {
  padding-left: 20px;
  border-left: 0;
  background: #ffffff url(images/l-three-column-gt-noleft.png) repeat-y;
}

.no-left-column .l-three-column {
  background: none;
}